## liblocale-maketext-extract-dbi-perl 0.01

=== debian/changelog ===
liblocale-maketext-extract-dbi-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Feb 2023 20:17:31 +0100

liblocale-maketext-extract-dbi-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #1030679).

 -- Mason James <mtj@kohaaloha.com>  Tue, 7 Feb 2023 01:51:17 +1300
