=== debian/control ===
Source: liblocale-maketext-extract-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdbi-perl <!nocheck>,
                     liblocale-maketext-lexicon-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-extract-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-extract-dbi-perl.git
Homepage: https://metacpan.org/release/Locale-Maketext-Extract-DBI
Rules-Requires-Root: no

Package: liblocale-maketext-extract-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         liblocale-maketext-lexicon-perl
Description: module to extract translation keys from a database
 Locale::Maketext::Extract::DBI extracts translation keys from a database
 table.
