=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# add hashbang
	sed -i -e '1i #!/usr/bin/perl\n' $(TMP)/usr/bin/xgettextdbi
