=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Maketext-Extract-DBI   .*/Locale-Maketext-Extract-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
